Main Page Widgets Namespaces Book

# Gtk::RecentManager::Data Class Reference

List of all members.

## Public Attributes

Glib::ustring | app_exec
Glib::ustring | app_name
Glib::ustring | description
Glib::ustring | display_name
Glib::StringArrayHandle | groups
bool | is_private
Glib::ustring | mime_type

## Member Data Documentation

Glib::ustring Gtk::RecentManager::Data::app_exec

Glib::ustring Gtk::RecentManager::Data::app_name

Glib::ustring Gtk::RecentManager::Data::description

Glib::ustring Gtk::RecentManager::Data::display_name

Glib::StringArrayHandle Gtk::RecentManager::Data::groups

bool Gtk::RecentManager::Data::is_private

Glib::ustring Gtk::RecentManager::Data::mime_type

The documentation for this class was generated from the following file:

- recentmanager.h